/*    MPRESS - Compression-Decompression LZW pour Magma
       Dec 96 - Sylvain HUET
 
       definitions
*/

int MZcompress(mmachine m);
int MZuncompress(mmachine m);

int MGzip(mmachine m);
int MGunzip(mmachine m);